#############################################################################
### PROJECT: Differential expression analysis of Infant leukemias
### and differentiated blood cells with RNAseq data
###
### Script for the calculation HOMER motif enrichments
###          
###
### Authors: Juan Ramon Tejedor (Dec 2017)
#############################################################################

findMotifsGenome.pl ~/Documents/Infant_leukemia/WGBS/Annotation_HOMER/HOMER_HYPER_AF4_annotation.txt hg19 ~/Documents/Infant_leukemia/WGBS/HOMER_output/AF4_hyper -size given -mask -p 12 

findMotifsGenome.pl ~/Documents/Infant_leukemia/WGBS/Annotation_HOMER/HOMER_HYPO_AF4_annotation.txt hg19 ~/Documents/Infant_leukemia/WGBS/HOMER_output/AF4_hypo -size given -mask -p 12 

findMotifsGenome.pl ~/Documents/Infant_leukemia/WGBS/Annotation_HOMER/HOMER_HYPER_AF9_annotation.txt hg19 ~/Documents/Infant_leukemia/WGBS/HOMER_output/AF9_hyper -size given -mask -p 12 

findMotifsGenome.pl ~/Documents/Infant_leukemia/WGBS/Annotation_HOMER/HOMER_HYPO_AF9_annotation.txt hg19 ~/Documents/Infant_leukemia/WGBS/HOMER_output/AF9_hypo -size given -mask -p 12 

findMotifsGenome.pl ~/Documents/Infant_leukemia/WGBS/Annotation_HOMER/HOMER_HYPER_nonMLL_annotation.txt hg19 ~/Documents/Infant_leukemia/WGBS/HOMER_output/nonMLL_hyper -size given -mask -p 12 

findMotifsGenome.pl ~/Documents/Infant_leukemia/WGBS/Annotation_HOMER/HOMER_HYPO_nonMLL_annotation.txt hg19 ~/Documents/Infant_leukemia/WGBS/HOMER_output/nonMLL_hypo -size given -mask -p 12

findMotifsGenome.pl ~/Documents/Infant_leukemia/WGBS/Annotation_HOMER/HOMER_HYPER_COMMON_annotation.txt hg19 ~/Documents/Infant_leukemia/WGBS/HOMER_output/COMMON_hyper -size given -mask -p 12 

findMotifsGenome.pl ~/Documents/Infant_leukemia/WGBS/Annotation_HOMER/HOMER_HYPO_COMMON_annotation.txt hg19 ~/Documents/Infant_leukemia/WGBS/HOMER_output/COMMON_hypo -size given -mask -p 12
