#!/bin/bash

#############################################################################
### PROJECT: Differential expression analysis of Infant leukemias
### and differentiated blood cells with RNAseq data
###
### Script for the analysis of RNAseq data
###          
###
### Authors: Juan Ramon Tejedor (Dec 2017)
#############################################################################

rsem-prepare-reference --gtf ./GRCh37/Homo_sapiens.GRCh37.87.gtf --bowtie .GRCh37/Homo_sapiens.GRCh37.dna.primary_assembly.fa ref/human_ensembl
