#############################################################################
### PROJECT: Differential expression analysis of Infant leukemias
### and differentiated blood cells with RNAseq data
###
### Script for motif enrichment analysis (HOMER)
###          
###
### Authors: Juan Ramon Tejedor (Dec 2020)
#############################################################################

findMotifsGenome.pl /usr/local/Projects/Infant_leukemia_revision/HOMER/annotation_FOSL2KO_hyper_probes_HOMER.txt hg19 /usr/local/Projects/Infant_leukemia_revision/HOMER/FOSL2_hyper -size 100 -mask -bg /usr/local/Projects/Infant_leukemia_revision/HOMER/annotation_EPIC_HOMER.txt -p 12

findMotifsGenome.pl /usr/local/Projects/Infant_leukemia_revision/HOMER/annotation_FOSL2KO_hypo_probes_HOMER.txt hg19 /usr/local/Projects/Infant_leukemia_revision/HOMER/FOSL2_hypo -size 100 -mask -bg /usr/local/Projects/Infant_leukemia_revision/HOMER/annotation_EPIC_HOMER.txt -p 12
