#!/bin/bash

#############################################################################
### PROJECT: Differential expression analysis of Infant leukemias
### and differentiated blood cells with RNAseq data
###
### Script for the analysis of RNAseq data
###          
###
### Authors: Juan Ramon Tejedor (Dec 2017)
#############################################################################

rsem-generate-data-matrix RSEM_results/MA4_01.genes.results RSEM_results/MA4_02.genes.results RSEM_results/MA4_03.genes.results RSEM_results/MA4_04.genes.results RSEM_results/MA4_05.genes.results RSEM_results/MA4_26.genes.results RSEM_results/MA4_06.genes.results RSEM_results/MA4_07.genes.results RSEM_results/MA4_08.genes.results RSEM_results/MA4_09.genes.results RSEM_results/MA4_10.genes.results RSEM_results/MA4_11.genes.results RSEM_results/MA4_12.genes.results RSEM_results/MA4_13.genes.results RSEM_results/MA4_14.genes.results RSEM_results/MA4_15.genes.results RSEM_results/MA4_16.genes.results RSEM_results/MA4_17.genes.results RSEM_results/MA4_27.genes.results RSEM_results/MA4_18.genes.results RSEM_results/MA4_19.genes.results RSEM_results/MA4_20.genes.results RSEM_results/MA4_21.genes.results RSEM_results/MA4_22.genes.results RSEM_results/MA4_23.genes.results RSEM_results/MA4_24.genes.results RSEM_results/MA4_25.genes.results RSEM_results/MA9_01.genes.results RSEM_results/MA9_02.genes.results RSEM_results/MA9_03.genes.results RSEM_results/MA9_04.genes.results RSEM_results/MA9_05.genes.results RSEM_results/MLLwt_01.genes.results RSEM_results/MLLwt_02.genes.results RSEM_results/MLLwt_03.genes.results RSEM_results/MLLwt_04.genes.results RSEM_results/MLLwt_05.genes.results RSEM_results/MLLwt_06.genes.results RSEM_results/MLLwt_07.genes.results RSEM_results/MLLwt_10.genes.results RSEM_results/BCP_01.genes.results RSEM_results/BCP_02.genes.results RSEM_results/BCP_03.genes.results RSEM_results/BCP_04.genes.results RSEM_results/BCP_05.genes.results RSEM_results/B_01.genes.results RSEM_results/B_02.genes.results RSEM_results/B_03.genes.results > RSEM_RNAseq_genes_counts_matrix.csv 

rsem-generate-data-matrix RSEM_results/MA4_01.isoforms.results RSEM_results/MA4_02.isoforms.results RSEM_results/MA4_03.isoforms.results RSEM_results/MA4_04.isoforms.results RSEM_results/MA4_05.isoforms.results RSEM_results/MA4_26.isoforms.results RSEM_results/MA4_06.isoforms.results RSEM_results/MA4_07.isoforms.results RSEM_results/MA4_08.isoforms.results RSEM_results/MA4_09.isoforms.results RSEM_results/MA4_10.isoforms.results RSEM_results/MA4_11.isoforms.results RSEM_results/MA4_12.isoforms.results RSEM_results/MA4_13.isoforms.results RSEM_results/MA4_14.isoforms.results RSEM_results/MA4_15.isoforms.results RSEM_results/MA4_16.isoforms.results RSEM_results/MA4_17.isoforms.results RSEM_results/MA4_27.isoforms.results RSEM_results/MA4_18.isoforms.results RSEM_results/MA4_19.isoforms.results RSEM_results/MA4_20.isoforms.results RSEM_results/MA4_21.isoforms.results RSEM_results/MA4_22.isoforms.results RSEM_results/MA4_23.isoforms.results RSEM_results/MA4_24.isoforms.results RSEM_results/MA4_25.isoforms.results RSEM_results/MA9_01.isoforms.results RSEM_results/MA9_02.isoforms.results RSEM_results/MA9_03.isoforms.results RSEM_results/MA9_04.isoforms.results RSEM_results/MA9_05.isoforms.results RSEM_results/MLLwt_01.isoforms.results RSEM_results/MLLwt_02.isoforms.results RSEM_results/MLLwt_03.isoforms.results RSEM_results/MLLwt_04.isoforms.results RSEM_results/MLLwt_05.isoforms.results RSEM_results/MLLwt_06.isoforms.results RSEM_results/MLLwt_07.isoforms.results RSEM_results/MLLwt_10.isoforms.results RSEM_results/BCP_01.isoforms.results RSEM_results/BCP_02.isoforms.results RSEM_results/BCP_03.isoforms.results RSEM_results/BCP_04.isoforms.results RSEM_results/BCP_05.isoforms.results RSEM_results/B_01.isoforms.results RSEM_results/B_02.isoforms.results RSEM_results/B_03.isoforms.results > RSEM_RNAseq_isoforms_counts_matrix.csv 





